using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DummyCharacter : PlayableCharacter
{
	protected override void AimingControl()
	{
		throw new System.NotImplementedException();
	}

	protected override void DefaultControl()
	{
		throw new System.NotImplementedException();
	}
}
